Versions are sequence-based states of softwares, usually, they increment based on significant changes like bug fixes, implementation of new functionality or changes in the existing program.

learn more… | top users | synonyms (1)

-1
votes
0answers
15 views

how do i remove the current kernel and use an older one? [duplicate]

I a using Elementary os.I had linux kernel 4.3.5.Then I installed 4.4.1 and my screen is flickering so i want to change my kernel back to 4.3.5 how can i do that ? reinstalling 4.3.5 didn't help.
0
votes
1answer
15 views

How to install libc6 2.17 on 12.04

I am attempting to install the video editor Lightworks using dpkg. When I try, it says Errors occured when installing. I used the graphical package installer instead, and it said that the dependency ...
1
vote
3answers
1k views

How to install PHP 5.2.x on ubuntu 14.04?

I want to run a version specific code on php 5.2.x which I have tried by many ways but not got any successful attempt. Please let me know that how I can install PHP 5.2 on ubuntu 14.04
3
votes
1answer
8k views

How do I find out the version of Zookeeper I am running?

I have an Ubuntu-12.04 VM running on my laptop.I have installed zookeeper on it using the command sudo apt-get install zookeeper Now for traditional Ubuntu programs I check the version using ...
1
vote
1answer
4k views

Can I recover a former version of a libreoffice document?

I've searched high and low for an answer to this and haven't been able to find one, so hopefully someone here can help. I was working on an essay and had made substantial progress but had to take a ...
3
votes
2answers
192 views

Why does the gnome-control-center say that I am running 16.04 when I am running 15.10?

I am running Ubuntu GNOME 15.10 with GNOME 3.18, however when going into the Details section of the gnome-control-center it tells me just under the logo that I am running 16.04, though it then below ...
0
votes
0answers
11 views

How to install RAID management tool for ubuntu 14.04.3

This is the output of lsb_release -a command; No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 14.04.3 LTS Release: 14.04 Codename: trusty According to ...
0
votes
2answers
29 views

Ubuntu from torrent links [duplicate]

Is the Ubuntu which will be downloaded from the torrent link (given on this website) the full version that comes pre-installed on some laptops or will I have to pay some money to get it activated or ...
1
vote
0answers
30 views

How to completely delete Steam (Windows Version) from Ubuntu

Pretty new to Ubuntu so excuse the novice question, but I just deleted the Wine installed Steam from Ubuntu using #wine uninstaller on terminal, but the logos did not disappear, just want to check in ...
0
votes
0answers
12 views

Can't change version of Qt

I am trying to use Qt5.4, but when I write in console qmake --version only appears: Using Qt version 5.2.1 in /usr/lib/x86_64-linux-gnu I already install Qt 5.4, in another folder, but ...
0
votes
0answers
12 views

Ubuntu upgrade from 12.04 to 14.04LTS [duplicate]

I have recently bought a laptop with Ubuntu 12.04 pre-installed. I want to upgrade my 12.04LTS to 14.04. But update manager in my system is not showing the upgrade option to 14.04LTS. Instead it is ...
0
votes
1answer
31 views

Installing Ubuntu 15.10 on an old version (8.04)

I'm currently running on Ubuntu 8.04 but the original was 15.04. The tech guy installed the new one. Is it safe to install Ubuntu 15.10 with this? My computer has 2GB of RAM (I'll use the 32-bit ...
132
votes
5answers
154k views

How to Downgrade a Package via apt-get?

How to downgrade a package to an older version via apt-get?! Another tools are also accepted but apt-get is preferred.
2
votes
2answers
626 views

Installing package on different ubuntu version

I want to install this package on Quantal but it only seems to have Oneiric and Precise versions. So apt-get update fails when fetching the package's PPA (it doesn't have a Quantal version). I think ...
2
votes
3answers
4k views

keepasshttp for Ubuntu 13.10

Im running Keepass2 version 2.23. I try to get the plugin running on Ubuntu 13.10. When I check Google I see that a lot of people have it running in older versions. Is there a way to run something ...
0
votes
2answers
41 views

Question about Ubuntu version 15.10

Let's assume that I install Ubuntu / UbuntuMATE / UbuntuGNOME or any version 15.10. The support will be till july of 2016 as stated on some sites. This would mean that after that a new version will ...
0
votes
0answers
25 views

Change apt-get update binary [duplicate]

I'm trying to run sudo apt-get update in my terminal. But i got this error Failed to fetch http://archive.ubuntu.com/ubuntu/dists/vivid/InRelease Unable to find expected entry ...
0
votes
1answer
786 views

Opengl version problem on MESA

I'm running Ubuntu 14.04 LTS on Vmware Fusion 6 on my Macbook Pro Retina (which supports OpenGL upto version 4.1) I have installed MESA by using following command sudo apt-get install mesa-utils ...
0
votes
5answers
231 views

how do I check coreutils version?

How do i check the version of coreutils? gnu coreutils says they are at version 5. Im sure Ubuntu is a variation on that. I tried: info coreutils File: coreutils.info, Node: coreutils invocation, ...
1
vote
4answers
187 views

What are the differences between -v an -V to get the Version of software in Ubuntu?

I'm always confused to get the version of software installed in Ubuntu. To prevent from full typing to get the version like <software> --version instead I always use some thing like ...
2
votes
2answers
1k views

What does `lsb` stands for in `lsb_release`?

I can get Ubuntu version by lsb_release -a. To remember this command I want to know what stands for the lsb? I found "Linux Standard Base" here. Is this right?
1
vote
1answer
47 views

Package versions in Ubuntu [duplicate]

I use Ubuntu through a virtual machine (VM Workstation Player) and sometimes download packages through the terminal. Some of the packages I download are not the latest version. For example, I ...
11
votes
2answers
1k views

How can I get GCC 4.7 installed on Precise?

The latest version of GCC in the Precise archives is 4.6.3. However, GCC 4.7 adds support for some newer C++11 features (like delegating constructors). Quantal's package archives have GCC 4.7.2 ...
0
votes
2answers
129 views

:-1: error: The Qt version is invalid: qmake does not exist or is not executable

When I do deploy to Ubuntu device debug I get the following message :-1: error: The Qt version is invalid: qmake does not exist or is not executable
0
votes
2answers
37 views

Ubuntu & Linux Kernel Confusion

I see that when it comes to Ubuntu Linux & the linux kernel there is alot of rather confusing words used. If I look at "the linux kernel archives" website these kernels are source code & thus ...
4
votes
4answers
7k views

How do I decide what version of Ubuntu to install?

This question is here just to avoid you choosing the wrong Ubuntu version number. So, this is not about: Which flavour of Ubuntu to choose? nor about choosing the Server or Desktop version... nor ...
1
vote
4answers
638 views

How do I check the version of Ubuntu I am running? [duplicate]

How can I check my current Ubuntu version through the command-line and GUI?
1
vote
0answers
38 views

How to install multiple versions of git simultaneously?

I had git v1.9.1 installed on my Ubuntu 14.04 machine. The executable is /usr/bin/git and I decided to try the latest and greatest v2.6.1. I cloned the repo, compiled and installed it into ...
1
vote
2answers
2k views

How to install latest calibre (any package) on Ubuntu?

If I am installing calibre with apt-get, it installs version 1.25 # sudo apt-show-versions calibre calibre:all/trusty 1.25.0+dfsg-1build1 uptodate while it's current version is 2.6. Is it possible ...
0
votes
0answers
21 views

Problem with installing older gcc version

I am problems with installing older version of gcc. I am trying to do it for few last days so finally i decided to tell this to you guys. I want to install gcc older than 3.3 i guess. Now i have ...
2
votes
1answer
251 views

How to check if the kernel version running is the one supported by Ubuntu?

When I boot my machine I get a list of installed available kernels to choose from, how do I know which kernel is the one that is supported by my particular Ubuntu distro version? See the following two ...
0
votes
0answers
46 views

KDE Plasma5 version

I have installed latest kubuntu with plasma 5. But when I go to the help -> about KDE menu in Dolphin it says KDE platform version 4.16.....is that expected? Have I missed (or messed up) something? ...
4
votes
3answers
34k views

How to know what version of PHP is used on my xampp?

I am using xampp on my Ubuntu OS. And I need to know what version of PHP my xampp is using. How do I do that?
20
votes
3answers
24k views

List of Ubuntu Versions with Corresponding Linux Kernel Version

Is there a list of Ubuntu versions with default corresponding Linux kernel versions somewhere? I would specifically like to know the most recent version of Ubuntu that still used Linux Kernel 2.x.
0
votes
0answers
121 views

Ubuntu crashing Starting Version 219

I'm not sure what is going on here I installed the latest version of ubuntu 15.04 or 15.10 a few days ago and it's been working fine so far, with some issues here and there, probably because I ...
1
vote
1answer
75 views

How do I know whether I'm running a devel version of Ubuntu?

I have found this question: How can I find the version of Ubuntu that is installed? and so can find what version of Ubuntu I'm running. Now, it does not seem to say anything about a devel version. ...
0
votes
0answers
179 views

How to prevent Ubuntu version update from 14.04.02 to 14.04.03

I've installed Ubuntu version 14.04.02, After running software updater the version changed to 14.04.03 ... now some packages are not working. How to prevent Ubuntu version update from 14.04.02 to ...
30
votes
4answers
31k views

How to know my GTK version?

I want to know my GTK version (i am working on Ubuntu 11.10) using a command line or any thing
0
votes
0answers
142 views

Apache2 Latest stable

I'm running Ubuntu Server 14.04.2 LTS and I want to update my Apache version from 2.4.7 to the latest 2.4.16. do I need to add a different repository? $ sudo apt-get install apache2 Reading package ...
0
votes
3answers
68 views

Compare two repos - a table of all all package versions?

I'd like to see and compare versions of all packages in two different repos. Something like: libfoo | 1.2 | 1.3 libbar | 2.4 | 3.0 libbaz | ... | ... Is there some such web? Or a way to obtain list ...
1
vote
2answers
56 views

Which version of ubuntu to use [closed]

What is the last stable version of Ubuntu? I have Intel Core i7 3770k processor 8 GB of RAM and 1 TB HDD so I guess I should not have any problems while running any of the versions but I am studying ...
1
vote
1answer
476 views

Problem on boot: Starting Version 219

After installing Ubuntu 15.04 when I start the system appears the message, which carries with it takes longer to boot. If anyone can help would be grateful. complement: Already tested the command: ...
0
votes
2answers
106 views

New to Ubuntu/Linux - Which distro should I install? [closed]

I'm switching over from Windows 7 to Ubuntu (basically because I want to try something new). I'm a basic user; I really only use my PC for iTunes, Web Browsing, some Steam gaming, and multimedia ...
0
votes
2answers
52 views

Which Ubuntu version [closed]

I wonder which Ubuntu release version I should use. My machine have to contain/run a hostapd wifi AP, an OpenVPN connexion, and LUKS encryption. That's all. I detail it if ever it can make sense in ...
0
votes
1answer
24 views

Specific version of library is not available

I have two ubuntu ec2 instances as below. Instance 1: Distributor ID: Ubuntu Description: Ubuntu 14.04.2 LTS Release: 14.04 Codename: trusty Instance 2: Distributor ID: Ubuntu ...
1
vote
1answer
43 views

How to version the PPA package for a new application?

I have a PPA set up to allow an application that I wrote to be installed by others. Currently, I have no plans for the application to be included in the official Ubuntu or Debian repos. I recently ...
4
votes
1answer
273 views

How to install gitg version 2.7 under 15.04? [duplicate]

I updated to Ubuntu 15.04. The shipped version of gitg is 3.15.1 - in Ubuntu 14.10 it was 2.7.3. I really like to install the old version again, since the new version is very inconvenient to handle. ...
0
votes
1answer
41 views

Problems running Ubuntu [closed]

When I try to boot in Ubuntu I get an error, to run it I try the Advanced options and I run it on a previous version. I guess it happened from something I installed and it crashed. How can I solve it? ...
0
votes
1answer
68 views

Will there be any problem to install two compilers on the same system?

I'm using Ubuntu 14.. Currently my gcc compiler is v5.1.. But now I need to use Matlab mex, which so far only supports gcc-4.7.*. Is it possible to install the gcc-4.7 compiler without reinstalling ...
0
votes
0answers
180 views

Could NOT find Qt4: Found unsuitable version “4.8.1” BUT i have version 5 installed?

I'm new to Ubuntu, and trying to run cmake. When I run the command: cmake ../src I get: CMake Error at /usr/local/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message): ...